copy "output_files\Mappy_Hardware.rbf" "Dig Dug 2.mcp"
copy "output_files\Mappy_Hardware.rbf" "Grobda.mcp"
copy "output_files\Mappy_Hardware.rbf" "Mappy.mcp"
copy "output_files\Mappy_Hardware.rbf" "Motos.mcp"
copy "output_files\Mappy_Hardware.rbf" "Pac and Pal.mcp"
copy "output_files\Mappy_Hardware.rbf" "Super Pacman.mcp"
copy "output_files\Mappy_Hardware.rbf" "The Tower of Druaga.mcp"
